Manifest-Version: 1.0
Automatic-Module-Name: tdt4250.ra.xtext2.ui
Bundle-ManifestVersion: 2
Bundle-Name: tdt4250.ra.xtext2.ui
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: tdt4250.ra.xtext2.ui; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: tdt4250.ra.xtext2,
 tdt4250.ra.xtext2.ide,
 tdt4250.ra,
 org.eclipse.xtext.ui,
 org.eclipse.xtext.ui.shared,
 org.eclipse.xtext.ui.codetemplates.ui,
 org.eclipse.ui.editors;bundle-version="3.5.0",
 org.eclipse.ui.ide;bundle-version="3.5.0",
 org.eclipse.ui,
 org.eclipse.compare,
 org.eclipse.xtext.builder,
 org.eclipse.xtext.xbase.lib;bundle-version="2.14.0",
 org.eclipse.xtend.lib;bundle-version="2.14.0";resolution:=optional
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: tdt4250.ra.xtext2.ui.internal,
 tdt4250.ra.ui.quickfix,
 tdt4250.ra.ui.contentassist
Bundle-Activator: tdt4250.ra.xtext2.ui.internal.Xtext2Activator
